<?php
/**
 *  Copyright 2021  Website Experts Inc./ DBA Buy Now Depot
 * Trademark Registered Number:  5,442,029
 * 
 * @since 1.0.0
 * @package Bnd_Flex_Order_Delivery
 * @subpackage Bnd_Flex_Order_Delivery/includes
 * @author BuyNowDepot
 */
$theme_url = buynowdepot_get_theme_url();
?>
<div class="d-none">
	<div class="bg-primary p-3 d-flex align-items-center">
		<a class="toggle togglew toggle-2" href="#"><span></span></a>
		<h4 class="font-weight-bold m-0 text-white">Offer</h4>
	</div>
</div>
<div class="offer-section">
	<div class="container">
		<div class="py-5 d-flex align-items-center">
			<div>
				<h2 class="text-white">Current Deals</h2>
				<p class="h6 text-white">Don't miss out on exclusive deals and save big!!!</p>
			</div>
			<div class="ml-auto">
				<img alt="#" src="<?php echo $theme_url?>/img/offers.png"
					class="img-fluid offers_img">
			</div>
		</div>
	</div>
</div>
<!-- Tabs -->
<div class="bg-white shadow-sm">
	<div class="container">
		<div class="bg-white">
			<h5 class="mb-3 mt-0">Discount Coupons</h5>
			<div class="row">
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4">
						<p class="h6 mb-3">
							<span class="feather-home text-primary"></span><span class="ml-3">SBI75</span>
						</p>
						<p class="font-weight-bold mb-2">Get 15% discount using SBI Credit
							Cards</p>
						<p class="mb-4">Use code SBI75 and get 15% discount up to Rs.75 on
							orders above Rs.400</p>
						<p>
							<a href="#" class="text-primary">+ MORE</a>
						</p>
						<a href="#" class="btn btn-outline-primary">COPY CODE</a>
					</div>
				</div>
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4">
						<p class="h6 mb-3">
							<span class="feather-home text-primary"></span><span class="ml-3">PAYZAPP100</span>
						</p>
						<p class="font-weight-bold mb-2">Get 15% discount using HDFC
							PayZapp Card</p>
						<p class="mb-4">Use code PAYZAPP100 & get 15% discount up to
							Rs.100 on orders above Rs.250</p>
						<p>
							<a href="#" class="text-primary">+ MORE</a>
						</p>
						<a href="#" class="btn btn-outline-primary">COPY CODE</a>
					</div>
				</div>
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4">
						<p class="h6 mb-3">
							<span class="feather-home text-primary"></span><span class="ml-3">LP75</span>
						</p>
						<p class="font-weight-bold mb-2">Get flat cashback of Rs.75 using
							LazyPay</p>
						<p class="mb-4">Use code LP75 & get flat cashback of Rs.75 on
							orders above Rs.250 on first LazyPay</p>
						<p>
							<a href="#" class="text-primary">+ MORE</a>
						</p>
						<a href="#" class="btn btn-outline-primary">COPY CODE</a>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4">
						<p class="h6 mb-3">
							<span class="feather-home text-primary"></span><span class="ml-3">RUPAYFEST</span>
						</p>
						<p class="font-weight-bold mb-2">Get 30% discount using RuPay
							Cards</p>
						<p class="mb-4">Use code RUPAYFEST and get 30% discount up to
							Rs.100 on orders above Rs.199</p>
						<p>
							<a href="#" class="text-primary">+ MORE</a>
						</p>
						<a href="#" class="btn btn-outline-primary">COPY CODE</a>
					</div>
				</div>
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4">
						<p class="h6 mb-3">
							<span class="feather-home text-primary"></span><span class="ml-3">FCH50</span>
						</p>
						<p class="font-weight-bold mb-2">Get 20% cashback using Freecharge</p>
						<p class="mb-4">Use code FCH50 and get 20% cashback up to Rs.50 on
							transaction using Freecharge.</p>
						<p>
							<a href="#" class="text-primary">+ MORE</a>
						</p>
						<a href="#" class="btn btn-outline-primary">COPY CODE</a>
					</div>
				</div>
			</div>
			<h5 class="mb-3 mt-2">Bank Offers</h5>
			<div class="row">
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4 d-flex">
						<div>
							<img alt="#" src="<?php echo $theme_url?>/img/axis.png"
								class="img-fluid">
						</div>
						<div class="ml-4">
							<p class="mb-1 font-weight-bold">Get 4% cashback with Flipkart
								Axis Bank Credit Card</p>
							<p class="text-muted">Get 4% cashback on orders using Flipkart
								Axis Bank Credit Cards</p>
							<p class="mb-0">
								<a href="#" class="text-primary">+ MORE</a>
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 mb-3">
					<div class="bg-white shadow-sm rounded p-4 d-flex">
						<div>
							<img alt="#" src="<?php echo $theme_url?>/img/axis.png"
								class="img-fluid">
						</div>
						<div class="ml-4">
							<p class="mb-1 font-weight-bold">Get 4% cashback using Axis Bank
								Ace Credit Cards</p>
							<p class="text-muted">Get 4% cashback on orders using Axis Bank
								Ace Credit Cards</p>
							<p class="mb-0">
								<a href="#" class="text-primary">+ MORE</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
	</div>
</div>